/*
CSS Credit: www.ihysterics.com
*/

html {

	background: url(images/ihysterics_html_bg.jpg) repeat;

}

body {

	margin: 0;

	padding:0;

	font-family: "Times New Roman", Times, serif;

	font-size: 16px;

	line-height: 1.5em;

	color: #b48842;

	background: url(images/ihysterics_body_bg.jpg) repeat-x  center top;

	width: 100%;

	display: table;

}

a:link, a:visited { color: #c89d59; text-decoration: none; } 

a:active, a:hover { color: #FFFF00; text-decoration: none }


h1 {

	font-size: 24px;

	font-weight: bold;

	text-decoration: underline;

	color: #c89d59;

	background-position: left;

	padding-top: 20px;

}

h2 {

	margin-top: 40px;

	font-size: 20px;

	font-weight: bold;

	text-decoration: underline;

	color: #c89d59;

}

#slideshow {
   		 float:left;
position:relative;
    		height:350px;
		width: 510px;
		}

	#slideshow IMG {
   		 position:absolute;
   		 top:30px;
   		 left:30px;
    		z-index:8;
		}

	#slideshow IMG.active {
   		 z-index:10;
		}

	#slideshow IMG.last-active {
  		 z-index:9;
		}
	
	
#ihysterics_container {

	width: 806px;

	margin: auto;

}

.ihysterics_topmenu{

	margin: auto;

	width: 700px;

}


.ihysterics_topmenu ul {

	list-style: none;

	padding: 0px;

	margin: 0px;

}

.ihysterics_topmenu li{

	display: inline;

}

.ihysterics_topmenu li a{

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	text-align: center;

	color: #beb052;

	width: 103px;

	height: 30px;

	margin-left: 5px;

	margin-right: 5px;

	padding-top: 14px;

}

.ihysterics_topmenu li a:hover, .ihysterics_topmenu li .current{

	color: #beb052;

	background: url(images/ihysterics_button_hover.jpg) no-repeat;

}

#ihysterics_topsection {

	float: left;

	margin-top: 40px;

	width: 806px;

	height: 58px;

	color: #c1b25d;

	font-size: 45px;

	font-weight: bold;

	padding-top: 50px;

	line-height: 1.6em;

	text-align: center;

	background: url(images/ihysterics_title_bg.jpg) no-repeat;

}

#prew_img{
	height: 350px;
	width: 450px;
}

#ihysterics_headersection {

	float: left;

	width: 806px;

	height: 450px;

}

#ihysterics_content_section {

	float: left;

	width: 750px;

	text-align: justify;

	padding-left: 30px;

}

#ihysterics_content_section1 {

	float: left;
	 position: relative;
	 top: 100px;
	width: 750px;

	text-align: justify;

	padding-left: 30px;

}


#ihysterics_content_section img {

	float: left;

	padding-right: 20px;

}

#ihysterics_footer {

	float: left;

	margin: auto;

	margin-top: 20px;

	text-align: center;

	padding-top: 35px;

	width: 744px;

	height: 50px;

	background: url(images/ihysterics_footer.jpg) no-repeat;

	background-position: top;

}

#contact_form {
	float: left;
	padding: 0;
}

#contact_form form {
	margin: 0px;
	padding: 0px;
	/*border:1px solid #e2d1be;
	padding: 20px 20px 10px 20px; */
}

#contact_form form .input_field {
	height: 18px;
	width: 260px;
	background: #FFFFF3;
	border: 1px solid #666666;
	color: #1E1E1E;
	padding: 4px;
}

#contact_form form label {
	display: block;
	width: 100px;
	margin-right: 10px;
	font-size: 14px;	
}

#contact_form form textarea {
	width: 350px;
	height: 150px;
	background: #FFFFF3;
	border: 1px solid #666666;
	color: #1E1E1E;
	padding: 4px;
}

#contact_form form .submit_btn {
	margin-right: 80px;
	padding: 5px 10px;
	background: gray;
	border: 1px solid #666666;
	color: #CCCCCC;
}
